/* CSS Document */

@font-face {
				font-family: 'Socialico';
				src: url('fonts/Socialico.eot'), 
				url('fonts/Socialico.woff') format('woff'),
				url('fonts/Socialico.svg#Socialico') format('svg');
				font-weight:bold;
}

body {
	font-size: 15px;
	line-height: 1.4;
}

.clear {
	clear:both;
}

/* overwrite foundation fonts*/
body, h1, h2, h3, h4, h5, h6, p {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	color: #51a1d8;	
}
a:hover {
	color: #51a1d8;
}
h1 {
  font-size: 2.2em; }

h2 {
  font-size: 1.8em; }

h3 {
  font-size: 1.5em; }

h4 {
  font-size: 1.2em; }

h5 {
  font-size: 1.1em; }

h6 {
  font-size: 1em; }

html, body {
	height: 100%;
	background: #fff;
    background-image: url(/images/background-img.jpg);
	background-repeat: repeat-x;
	
}

.pagewrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;  /* the bottom margin is the negative value of the footer's height */
	margin-top: 0;
	margin-bottom: -200px;
}

.push {
	 height: 200px; 
}

/* overwrite foundation default width*/
.row {		
	max-width: 1040px;
}
.fl {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.fr {
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}
.cf {
	clear: both;
}

.bold , .top-bar-section ul li.bold > a{
	font-weight: bold;
}

ul, ol {
	margin-left: 20px;
}

.fl-left {
	float:left!important;
}

.fl-right {
	float:right!important;
}

/* -------------------- HEADER --------------------*/
header {
	padding: 20px 0 0px;
}
.logo {
	font-weight: 800;	
	margin-top: 0;
	font-size: 35px;
}

.logo img {
	width:100%;
}

.righthead {
	text-align: right;
}
header .button {
	margin-bottom: 5px;
}
.table2 {
  border:0px;
  background: rgba(0, 0, 0, 0);
  margin-bottom: 0rem;
}


/* ------------------ nav ------------------ */

#submenus {
	display: none;
}

#mainnav
		{
			width: 100%;
			font-weight: 600;
			font-size: 14px;
			text-transform:uppercase;
		}

			#mainnav > a
			{
				display: none;
				
			}

			#mainnav li
			{
				position: relative;
				list-style: none;
				margin: 0;
			}
				#mainnav li a
				{
					color: #26469d;
					display: block;
					text-decoration: none;
					padding: 0 2em;
				}
				#mainnav li a:active
				{
					background-color: #51a1d8 !important;
				}

			#mainnav .subs > a:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #02354c;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */
			
			#mainnav ul {
				padding: 0;
				margin: 0;
			}

			#mainnav > ul
			{
				/*height: 3.75em;*/ /* 60 */
				background-color: #fff;
			}
				#mainnav > ul:after, #mainnav  {
					content: "";
					  display: table;
					  clear: both;
				}
			
				#mainnav > ul > li
				{
					
					height: 100%;
					float: left;
				}
					#mainnav > ul > li > a
					{
						height: 100%;
						
						line-height: 2.5em; /* 60 (24) */
						text-align: center;
					}
						#mainnav > ul > li:not( :last-child ) > a
						{
						/*	border-right: 1px solid #1e739a;*/
						}
						#mainnav > ul > li:hover > a,
						#mainnav > ul:not( :hover ) > li.active > a
						{
							background-color: #51a1d8;
						}
						
					


				/* second level */

				#mainnav li ul
				{
					background-color: #1e739a;
					display: none;
					position: absolute;
					top: 100%;
					width: 300px;
					z-index: 10;
				}
					#mainnav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#mainnav li:not( :first-child ):hover ul
						{
						/*	left: -1px;*/
						}
						#mainnav li ul a
						{
							
							border-top: 1px solid #105879;
							padding: 0.5em 1em; /* 15 (20) */
						}
							#mainnav li ul li a:hover,
							#mainnav li ul:not( :hover ) li.active a
							{
								background-color: #105879;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#mainnav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
		}

		@media only screen and ( max-width: 40em ) /* 640 */
		{
			html
			{
				font-size: 75%; /* 12 */
			}

			#mainnav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#mainnav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #51a1d8;
					position: relative;
				}
					#mainnav > a:before,
					#mainnav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#mainnav > a:after
					{
						top: 60%;
					}

				#mainnav:not( :target ) > a:first-of-type,
				#mainnav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#mainnav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
				
			}
				#mainnav:target > ul
				{
					display: block;
					position: relative;
				}
				#mainnav > ul > li
				{
					width: 100%;
					float: none;
				}
					#mainnav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0 0.833em; /* 20 (24) */
					}
						#mainnav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #1e739a;
						}


				/* second level */

				#mainnav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}






.sidenav {
	padding: 10px 0;
	background: #1e739a;
}

.sidenav ul li {
	position: relative;
}
.sidenav ul li a {
	color: #fff;
	padding: 8px 10px;
	display:block;
	text-align: right;
	font-size: 15px;
	line-height: 1;
}
.sidenav ul li a:hover {
	background: #2585B1;
}
.sidenav ul li.selected a {
	background: #e6c05a;
	color: #105879;	
}
.sidenav ul li.selected a:after {
	left: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(135, 103, 131, 0);
	border-left-color: #e6c05a;
	border-width: 15px 0 15px 10px;
	top: 50%;
	margin-top: -15px;
}



/* -------------------- FOOTER --------------------*/
footer {
	min-height: 160px;
	background: #d9d9d8;
	padding: 15px 0 10px;
	color: #4e4e4e;
}

footer a {
	color: #fff;
}

footer nav {
	padding: 10px 0;	
	background: #0099ff;
	margin-bottom: 20px;
}

footer ul, footer ul ul {
	display: block;
	margin:0;
	padding:0;
}

footer ul li {
	list-style: none;
/*	border-left: 1px solid #64C4C9;*/
	/* [disabled]padding: 0 50px 0 0; */
	float: left;
	margin: 0;
	line-height: 2;
/*	width: 170px;*/
	display: inline-block;
}
footer ul li a {
	color: #FFF;
	font-size: 12px;
	margin-right: 25px;
	font-weight: 400;
	text-transform: uppercase;
}
footer ul li a:hover {
	color: #1570cc;
}
footer ul ul li {
	border: none;
	float: none;
	padding:0;
}

footer .panel {
	background: #63747e;
	border: none;
	color: #fff;
	text-align: center;
}
footer .panel p {
	color: #fff;
}

footer ul:after {
  content: "";
  display: table;
  clear: both;
}
.socialicons {
	margin-top: 20px;
	line-height: 1;
}

.socialicons p {
	color: #02719e;
	font-style: italic;
	font-size: 14px;
	float:left;
	padding: 6px;
}
.socialicons a {
	font-family: 'Socialico';
	font-size: 23px;
	font-weight: normal;
	color: #228b22;
	margin: 0 5px 10px 0;
	background: #caefab;
	width: 28px;
	height: 28px;
	display: inline-block;
	text-align: center;
	padding-top: 5px;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.socialicons a:hover {
	background: #A1011E;
	color: #fff;
}
p.copyright {
	color: #000;
	font-size: 9px;
	clear: both;
	margin: 0;
}
.copyright a {
	color: #000;
	text-decoration: none;
}
.copyright a:hover {
	color: #fff;
	text-decoration: none;
}

/* -------------------- CONTENT --------------------*/

#content {
	padding-top: 20px;
	padding-bottom: 20px;
}
#content .columns {
	margin-bottom: 10px;	
}
.fmenu a {
	color: #fff;
	text-decoration: underline;
}
.fmenu a:hover {
	color: #b0ebf8;
	text-decoration: underline;
}
.bluebox {
    text-align: center;
	background: #51a1d8;
	font-size: 18px;
	padding: 20px;
    color: #fff;
}
.tabs {
	background: #2A5D93;
	width: 100%;
	margin:0;
	padding: 0;
}
.tabs .details {
	list-style:none;
	display:block;
	position: relative;
}
.tabs .details .text {
	display: none;
	padding: 0 20px 20px;
	background: #495a64;
	color: #fff;
	line-height: 1.5;
}
.tabs .details .text p {
	line-height: 1.5;
	margin-bottom: 5px;
}
.tabs a {
	padding: 10px;
	display: block;
	background: #17abb0;
	color: #fff;
	text-decoration: none;
	text-align: center;
	border-top: 1px solid rgba(255,255,255,0.2);
	font-weight: 400;
	font-size: 1.1em;
}
.tabs a:hover {
	background: #000;
}
.tabs a.active {
	background: #2A5D93;
	color: #fff;
}
.tabs a.active:after {
	position: absolute;
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: inset 10px;
	border-color: transparent #495a64 transparent transparent ;
	border-top-style: solid;
	margin-top: 0px;
	top: 7px; 
	left: -20px;
}



.box {
	background: #fff;
	padding: 20px;	
	margin-bottom: 10px;
	clear:both;
}

.box .bottom {
	margin: 0 -20px -20px;
}
.box p:last-child, #content .box .columns {
	margin-bottom: 0;
}
.faqs .title {
	font-size: 1.2em;
	color: #2A5D93;
}
.faqs .details {
	background: #fff;
	padding: 20px;
	margin-bottom: 10px;
}
.faqs .details p:last-child {
	margin: 0;
}
.botgap {
	margin-bottom: 30px;	
}

.feature img {
	max-height: 150px;	
}

/* -------------------- BANNER --------------------*/

.js .banner {
	display: none;
}
.banner {
	list-style: none;
}
.orbit-container {
	margin-bottom: 20px;
}
.orbit-container .orbit-caption {
	padding: 15px;
	font-size: 26px;
	width: auto;
	bottom: 5%;
}
.orbit-caption h3 {
	color: #fff;
	margin: 0 0 10px;
}
.orbit-caption h3 a {
	color: #fff;
	margin: 0;
}
.orbit-caption .date {
	margin-right: 20px;
	clear: right;
}
.orbit-caption .button {
	margin-bottom: 0px;
	padding: 8px 16px;
}
.slide {
}
.orbit div.orbit-slide img {
	width: 100%;
}
.orbit-container .orbit-prev, .orbit-container .orbit-next, .orbit-container .orbit-timer {
	opacity: 0;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

.orbit-container:hover .orbit-prev, .orbit-container:hover .orbit-next, .orbit-container:hover .orbit-timer {
	opacity: 0.5;
}
ol.orbit-bullets {
	text-align: center;
}
ol.orbit-bullets li {
	background: #ccc;
	border-radius: 50%;
	width: 12px;
	height: 12px;
	display: inline-block;
	float: none;
	border: none;
}
ol.orbit-bullets li:hover {
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
}
ol.orbit-bullets li.active {
	background: #51a1d8;
	
}


.orbit-container .orbit-slides-container > * .orbit-caption {
	font-size: 1.5em;
}
.orbit-container .orbit-slide-number {
	display: none;
}

/* -------------------- ADPATIVE --------------------*/

@media only screen and (max-width: 999px) {
.fullwidth {
	padding: 0 !important;
}
 .top-bar-section ul li.active > a {
	background-image: none !important;
}

}

@media only screen and (max-width: 767px) {
 .tabs a.active:after {
	 display: none;
 }
 .logo {
/*	 text-align: center;*/
 }
 header, header .righthead {
		text-align: center;
	}


}
  
@media only screen and (max-width: 480px) {
	
}


.feature {
	width:245px;
	position: relative;
	margin: 0 7px 7px 0;
	float: left;
	height:160px;
	overflow:hidden;
}
.feature h4 {
	display:block;
	position:absolute;
	top:0;
	left:0;
	padding:6px 0;
/*	height:20px;*/
	margin:0;
	text-align:center;
	width:245px;
	color: #fff;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzliMzMzYSIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjMzM2EiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(68,183,73,.80) 0%, rgba(68,183,73,.80) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(68,183,73,.80)), color-stop(100%,rgba(68,183,73,-80))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(68,183,73,.80) 0%,rgba(68,183,73,.80) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(68,183,73,.80) 0%,rgba(68,183,73,.80) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(68,183,73,.80) 0%,rgba(68,183,73,.80) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(68,183,73,.80) 0%,rgba(68,183,73,.80) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#228b22', endColorstr='#228b22',GradientType=0 ); /* IE6-8 */


}

.feature h4:hover {
	padding: 65px 0px 65px 0px;
}


.phone-num { font-size:18px;}


.cat_button {
	height: 30px;
	width: 100px;
	color: #000;
	background-color: #fed618;
	border-color: #ed1c24;
	border-width: 2px;
	-webkit-border-radius: 1000px;
	border-radius: 1000px;
	cursor:pointer;
}

.no-liststyles {
	list-style: none;
	font-size: 1.2em;
	font-weight: bold;
	margin-left: -18px;
}
